Almico's Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000592SpeedFanEventspublic2006-07-05 16:232006-08-11 14:38
ReporterJagz64 
Assigned Toalfredo 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformAMD Athlon64OSWindows XP ProfessionalOS Version5.1.2600
Product Version4.28 
Target VersionFixed in Version4.29 
Summary0000592: Error loading event
DescriptionHi

I keep getting the following when ever i load up speedfan.
-------------------------
Error loading event -->
  CfgVersion=01.0001
  EventsVersion=01.0001
Loaded 0 events
-------------------------

stock system = no error loading event
overclocked system = error loading event

---------------------------------------------
Win9x:NO 64Bit:NO GiveIO:YES SpeedFan:YES
I/O properly initialized
Linked ISA BUS at $0290
Linked nVidia nForce4 SMBUS at $1C00
Linked nVidia nForce4 SMBUS at $1C40
Scanning ISA BUS at $0290...
SuperIO Chip=Winbond W83627HF
Scanning nForce2 SMBus at $1C00...
Scanning nForce2 SMBus at $1C40...
INFO : S.M.A.R.T. DISABLED by user
Found UGURU (AN8)
End of detection
Error loading event -->
  CfgVersion=01.0001
  EventsVersion=01.0001
Loaded 0 events
---------------------------------------------
TagsNo tags attached.
Motherboard Model
Video Card Model
Attached Files

- Relationships

-  Notes
(0001796)
Jagz64 (reporter)
2006-07-05 16:25

Keep up the fantastic work Alf - Jagz

Any news on the Abit uGuru Fanspeed Cracking.
(0001807)
almico (administrator)
2006-07-11 11:13

This error message has been fixed in the latest beta. Anyway: it was actually a fake error as it appeared only when you really had no events to load.
About the UGURU, I'm doing my best.

- Issue History
Date Modified Username Field Change
2006-07-05 16:23 Jagz64 New Issue
2006-07-05 16:25 Jagz64 Note Added: 0001796
2006-07-11 11:13 almico Note Added: 0001807
2006-07-11 11:13 almico Category Logging and charting => Events
2006-07-11 11:18 almico Status assigned => acknowledged
2006-08-11 14:38 alfredo Status acknowledged => resolved
2006-08-11 14:38 alfredo Resolution open => fixed
2006-08-11 14:38 alfredo Fixed in Version => 4.29


Copyright © 2000 - 2018 MantisBT Team
Time: 0.4024 seconds.
memory usage: 8,037 KB
Powered by Mantis Bugtracker